﻿<div class="container-fluid">
     <div class="row d-flex justify-content-center">
         <table class="table table-sm table-hover">
            <thead>
                <tr>
                    <th scope="col" class="text-center">Player</th>
                    <th scope="col" class="text-center">Last Round</th>
                    <th scope="col" class="text-center">Total</th>
                </tr>
            </thead>
            <tbody>
                    <tr>
                        <td style="text-align:center;">0</td>
                        <td style="text-align:center;">0</td>
                        <td style="text-align:center;">0</td>
                    </tr>
            </tbody>
         </table>
     </div>
</div>